Bug 67998 - network install (ftp) fails, cannot proceed, reboots
Summary: network install (ftp) fails, cannot proceed, reboots
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-05 04:19 UTC by Need Real Name
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 10:28:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-05 04:19:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
The network install program connects to ftp site, downloads something, and then
presents an installation screen.  The selections are "back" and "install beta" I
believe, but the highlighted selection is backwards.  Apparently you cannot
select to install the beta and proceed, I tried it a couple of times and it will
only reboot the computer. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download bootnet.img and create boot floppy
2.boot pc using bootnet.img floppy
3.proceed through install steps, select ftp install, enter ftp info
4.selections to install beta do not work properly, they take you back and reboot
your pc
	

Actual Results:  ftp install stops and pc is rebooted

Expected Results:  ftp install should continue and succeed

Additional info:

Just try to perform an ftp install, the problem will be obvious

Comment 1 Marius Andreiana 2002-07-08 10:28:23 UTC
this is the bug with colors, they are wrong.

You're selecting Exit, not Install

Comment 2 Jay Turner 2002-07-08 15:58:08 UTC
Indeed, this isn't really a bug with the buttons, but a larger bug with the way
that newt is dealing with the utf8 locale. Closing this out.


Note You need to log in before you can comment on or make changes to this bug.